:root {
    --priamry-color: #181945;
    --secondary-100: #0B65AB;
    --secondary-200: #0C5996;
    --secondary-300: #DBEFFA;
    --info-100: #3D424F;
    --orange-100: #FFE9DD;
}

body {
    font-family: 'Poppins';
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.mb-40px {
    margin-bottom: 40px;
}

.mt-76px {
    margin-top: 76px;
}

p {
    margin-bottom: 0;
}

.page_wrapper {
    .header {
        margin-bottom: 24px;
    }

    .btn_primary {
        font-size: 1rem;
        font-weight: 600;
        line-height: 24px;
        letter-spacing: -0.02em;
        text-align: center;
        background-color: var(--secondary-100);
        color: #FFFFFF;
        border: 0;
        padding: 8px 16px;
        border-radius: 0.25rem;

        &:hover {
            background-color: var(--secondary-200);
        }
    }

    .hero_section {
        margin-bottom: 4.5rem;

        .hero_title {
            font-size: 58px;
            font-weight: 700;
            line-height: 87px;
            letter-spacing: -0.04em;
            color: var(--priamry-color);
            max-width: 90%;
        }
    }

    .pms_block {
        .block_title {
            font-size: 48px;
            font-weight: 700;
            line-height: 72px;
            letter-spacing: -0.04em;
            color: var(--priamry-color);
        }

        .block_text {
            font-size: 20px;
            font-weight: 500;
            line-height: 28px;
            letter-spacing: -0.02em;
            color: var(--priamry-color);
        }
    }

    .pms-card-blocks {
        margin-bottom: 4.25rem;

        .card {
            border: 0;
            border-radius: 0.5rem;
            text-align: center;
            padding: 1.75rem;

            .card-body {
                padding: 0;
            }

            .card-title {
                font-size: 24px;
                font-weight: 600;
                line-height: 36px;
                letter-spacing: 0em;
                color: var(--info-100);
                margin-bottom: 1rem;
            }
        }

        .card-orange {
            background-color: var(--orange-100);

            .card-img-top {
                width: 129px;
            }
        }

        .card-blue {
            background-color: var(--secondary-300);

            .card-img-top {
                width: 109px;
            }
        }
    }

    .footer {
        padding: 3rem;
        background-color: var(--secondary-100);

        .footer_text {
            font-size: 20px;
            font-weight: 500;
            line-height: 28px;
            letter-spacing: -0.02em;
            color: #FFF;
            text-align: center;
            opacity: 0.8;
        }
    }
}


@media (max-width:1199px) {
    .page_wrapper {
        .hero_section {
            .hero_title {
                max-width: unset;
                font-size: 48px;
                line-height: unset;
            }
        }

        .pms_block {
            .block_title {
                font-size: 38px;
                line-height: unset;
            }

            .block_text {
                font-size: 18px;
                line-height: unset;
            }
        }
    }
}

@media (max-width:992px) {
    .page_wrapper {
        .hero_section {
            .hero_title {
                font-size: 34px;
            }
        }

        .pms_block {
            .block_title {
                font-size: 28px;
            }

            .block_text {
                font-size: 16px;
            }
        }

        .pms-card-blocks {
            margin-bottom: 2.25rem;

            .card-title {
                font-size: 20px;
                line-height: unset;
            }
        }

        .footer {
            .footer_text {
                font-size: 16px;
            }
        }
    }
}

@media (max-width:767px) {
    .page_wrapper {
        text-align: center;

        .btn_primary {
            font-size: 14px;
            letter-spacing: unset;
            line-height: unset;
            padding: 4px 12px;
        }

        .pms-card-blocks {
            .card {
                margin-bottom: 1rem;

                .card-title {
                    font-size: 20px;
                }
            }
        }

        .footer {
            .footer_text {
                font-size: 12px;
                line-height: unset;
            }
        }
    }

    .even {
        .row {
            flex-direction: column-reverse;

            img {
                margin-bottom: 1rem;
            }
        }
    }

    .pms_block {
        img {
            margin-bottom: 1rem;
        }
    }
}

@media (max-width: 575px) {
    .header {
        .btn_primary {
            margin-top: 1rem;
        }
    }

    .page_wrapper {
        .hero_section {
            .hero_title {
                font-size: 24px;
            }
        }

        .pms_block {
            .block_title {
                font-size: 20px;                
            }

            .block_text {
                font-size: 12px;
            }
        }

        .pms-card-blocks {
            margin-bottom: 1.25rem;
        }

        .footer {
            padding: 2rems;
        }
    }

    .mb-40px {
        margin-bottom: 1rem;
    }
}